/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


@media (max-width: 767px) {
    .meadiaVideo {
        margin-bottom: 20px;
    }
    .selectionList li {
        width: 100%;
    }
    .selectionName {
        margin-bottom: 0px;
        text-align: left;
        font-size: 15px;
    }
    .selectionCount {
        text-align: left;
        margin-bottom: 0px;
        font-size: 14px;
    }
    .selectionIcon {
        height: 0px;
        line-height: 0px;
        margin-bottom: 0px;
    }
    .selectionSingle {
        padding: 15px;
        border-top: 1px solid #f4f4f4;
        border-left: 1px solid #f4f4f4;
        border-right: 1px solid #f4f4f4;
    }
    ul.selectionList li:last-child .selectionSingle {
        border-bottom: 1px solid #f4f4f4;
    }
}

/**************************************Pricicing and Packages CSS starts******************************/
.rideTimeHeading {
    margin-top: 5px;
}
.rideTimeHeading p {
    color: #7f7f7f;
    font-family: "Gotham-Bold";
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
    margin-left: 45px;
}
.avialableTrackTable {
    margin-top: 10px;
}
.lapDetails {
    float: left;
    margin-right: 10px;
    width:13.8%;
}
.avialablePackageType {
    height: 60px;
    margin-bottom: 15px;
}
.avialablePackageType p {
    color: rgba(41, 37, 16, 0.5);
    font-family: "Gotham-Medium";
    font-size: 12px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    line-height: 16px;
    margin-bottom: 0;
    height: 60px;
    text-align: left;
    text-transform: uppercase;
}
.avialablePackageTypeOption {
    height: 40px;
    margin-bottom: 5px;
}
.avialablePackageTypeOption p {
    color: rgba(41, 37, 16, 0.5);
    font-family: "Gotham-Medium";
    font-size: 12px;
    line-height: 16px;
    display: flex;
    height: 40px;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 0;
    text-align: left;
    text-transform: uppercase;
}
.avialablePackageTypeOption p span {
    font-size: 10px;
    line-height: 12px;

}
.avialableTracksType {
    float: left;
    margin-right: 10px;
    width: 93px;
}
.avialableTrackFirst {
    background-color: #767676;
    height: 60px;
    margin-bottom: 15px;
    position: relative;
}
.avialableTrackFirstarrow-down {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 8px solid #767676;
    bottom: -8px;
    height: 0;
    left: 50%;
    margin-left: -15px;
    position: absolute;
}
.avialableTrackFirst p {
    color: #ffffff;
    font-family: "Gotham-Medium";
    font-size: 20px;
    text-align: center;
    display: flex;
    height: 60px;
    line-height: 16px;
    text-transform: uppercase;
    justify-content: center;
    flex-direction: column;
}
.avialableTrackPrice {
    background-color: rgba(0,0,0,0.2);
    height: 40px;
    margin-bottom: 5px;
}
.avialableTrackPrice p {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}
.avialableTrackPrice p span {
    font-size: 10px;
    line-height: 40px;

}
.FirstLapQualify {
    background-color: #f0f0f0;
    height: 40px;
    margin-bottom: 5px;
}
.FirstLapQualify p {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 40px;
    text-align: center;
}

.ridePriceTableDisplayMobile {
    display: none;
}
.PriceInstructions {
    margin-bottom: 5px;
    margin-top: 5px;
}
.PriceInstructionsFirst {
    float: left;
    width: 150px;
}
.PriceInstructionsFirst p {
    color: rgba(41, 37, 38, 0.5);
    font-family: "Gotham-Medium";
    font-size: 10px;
    line-height: 12px;
    margin: 0;
}
.PriceNote {
    margin-top: 10px;
    padding-right: 20px;
    width: 100%;
}
.PriceNote p {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 11px;
    line-height: 20px;
    margin: 0;
}
.pricingsubscription
{
    margin-top: -90px;
}
@media (max-width: 767px) {
    .mediaIntroBox p
    {
        margin-top: 0px;
    }
    .pricingPage .drivingSelection {
        padding: 15px;
    }
    .pricingPage .selectionIcon img {
        max-height: 50px;
        max-width: 60px;
    }
    .underSixteenIcon {
        text-align: center;
    }
    .missionContact
    {
        margin-bottom: 25px;
        text-align: center;
    }
    .secondAvialableTrackType
    {
        margin-right: 0px;
    }
    .avialableTracksType {
        width: 32%;
    }
    .ridePriceTableDisplayMobile {
        display: block;
    }
    .PriceInstructionsFirst {
        width: 200px;
    }
    .PriceInstructionsFirst p {
        
        font-size: 14px;
        line-height: 26px;
    }
    .PriceNote p
    {
        font-size: 13px;
    }
    
}
@media (max-width: 480px) {
    .avialableTracksType {
        width: 31%;
    }
    .avialableTrackFirst {
        height: 50px;
    }
    .avialableTrackFirst p {
        height: 50px;
    }
    .avialablePackageType {
        height: 50px;
    }
    .avialablePackageType p {

        height: 50px;
    }
}
@media (max-width: 360px) {
    .avialableTracksType {
        width: 90px;
    }
    .avialableTrackFirst {
        height: 50px;
    }
    .avialableTrackFirst p {
        height: 50px;
    }
    .avialableTracksType {
        width: 31%;
    }
    .avialableTrackPrice p span
    {
        font-size: 7px;
    }
    .avialableTrackFirst p
    {
        font-size: 14px;
    }
    .avialablePackageTypeOption p
    {
        line-height: 12px;
    }
    .avialablePackageType {
        height: 50px;
    }
    .avialablePackageType p
    {
        height: 50px;
    }
}

/**************************************Pricicing and Packages CSS ends******************************/
